
@media (min-width:1200px){
}


@media (max-width:1199px){


}

/*IPAD PRO BEGIN*/
@media (min-width: 768px) and (max-width: 1199px){
	.fix_menu {right:0px;}

	.container {
    width: 100%;
    padding: 0px;
}
	._content {padding: 0px 15px;box-sizing: border-box;}
	.menu > li {/* margin-left: 20px; */}
	.bottom_menu > li {}
	.slick-slider1 .text_block {
    right: 5%;
}
/*
	.mp_news_slider .item {
    columns: 1;
}
	.mp_news_slider .item .new_item:first-child {
    margin-top: 0px;
}
	.mp_news_slider .item .new_item {
    margin-top: 4px;
    margin-bottom: 0px !important;
    margin-left: 0px !important;
}
*/
	.news_contaner {
    display: block;
}
	.news_contaner .text_block {
    width: 100%;
}
	.news_contaner .mp_news_slider {
    width: 100%;
}
	.mp_news_slider .slick-prev {
    left: -35px;
}
	.mp_news_slider .slick-dots {
    width: 100%;
}
	.instock_list .index_left {
    margin-right: 15px;
    width: 255px;
    min-width: auto;
}
	.instock_items > li {
    margin-left: 2%;
    width: 32%;
}
	.instock_items > li:nth-child(3n-2) {
    margin-left: 0px;
}


	.usedcars_list .index_left {
    margin-right: 15px;
    width: 255px;
    min-width: auto;
}
	.usedcars_items > li {
    margin-left: 2%;
    width: 32%;
    margin-right: 0px;
}
	.usedcars_items > li:nth-child(3n-2) {
    margin-left: 0px;
}

}
/*IPAD PRO BEGIN*/

/*IPAD BEGIN*/
@media (min-width: 768px) and (max-width: 991px) {
	
	.topimage_header_container .topimage_header {
    font-size: 24px;
}
	.middle {}
	.landing .middle {
    padding-top: 105px;
}
	.menu > li {margin-left: 10px;}
	.bottom_menu > li {margin-left: 20px;}
	.menu > li a {
    padding-right: 0px;
    padding-left: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
}

	.slick-slider1 .text_block {
    top: 30px;
    right: 4%;
    width: 260px;
}
	.slick-slider1 .text_block .title {
    font-size: 24px;
    padding-top: 10px;
    padding-bottom: 10px;
}
	.slick-slider1 .text_block .text {
    padding-bottom: 10px;
}
	.slick-slider1 .text_block .comment {}
	
	.instock_items > li {
    margin-left: 2%;
    width: 49%;
}
	.instock_items > li:nth-child(3n-2) {margin-left: 1%;}
	.instock_items > li:nth-child(2n-1) {
    margin-left: 0px;
}



	.usedcars_items > li {
    margin-left: 2%;
    width: 49%;
}
	.usedcars_items > li:nth-child(3n-2) {margin-left: 2%;}
	.usedcars_items > li:nth-child(2n-1) {
    margin-left: 0px;
}

	.top_addr {display:none;}
	header .container {justify-content: space-between;}
	
	
	.spec1 .btns2 {}
	.spec1 .btns2 a:first-child {
    margin-right: 5px;
}
	.spec1 .btns2 a {}
	
	.spec1 .props div {font-size:12px;}
	
	.spec1 ._cont {
    max-width: none;
    width: 93%;
}
	.block_tradein .text h2 {
    white-space: nowrap;
    padding-bottom: 0px;
    padding-top: 13px;
}
.block_tradein .text #communication1 {
    padding-top: 0px;
    margin-top: -16px;
}

	.landing ._content {padding:15px;}
	
}
/*IPAD END*/

/*MOBILE BEGIN*/
@media (max-width: 767px) {
	
	
	.resp_table {}
	.resp_table tr {display: block;padding-bottom: 0px;}
	.resp_table tr th {display:none;}
	.resp_table tr td {width: 100% !important;display: block;box-sizing: border-box;padding: 5px 15px;}
	.resp_table tr td:before {content:'';display: inline-block !important;width: 43%;font-weight: 700;vertical-align: top;}
	.resp_table img {/* max-width: none; *//* margin: 0px auto; *//* width: 100%; *//* margin-left: -15px; *//* width: calc(100% + 30px); *//* max-width: 100%; *//* margin: 0px auto; */}
	.resp_table tr td div {
    display: inline-block;
    width: 57%;
}
	
	h1 {
    font-size: 28px;
    padding: 15px 0px;
    line-height: 100%;
    text-align: center;
}
	
	.popup_container {margin:0px !important;}
	.btn_menu {
    color: white;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-left: -15px;
    width: calc(100% + 30px);
    border-bottom: 1px solid white;
    padding-left: 15px;
    padding-right: 15px;
    box-sizing: border-box;
}
	.btn_menu span {}
	.btn_menu:before {}
	.btn_menu:after {content: '\f107';font-family: 'FontAwesome';float: right;font-size: 20px;}
	
	.menu_container.open .btn_menu span {opacity: 0;}
	.menu_container.open .btn_menu:before {}
	.menu_container.open .btn_menu:after {content: '\f106';}

	
	
	.menu {display: block;overflow: hidden;position: relative;top: 0px;left: 0px;transition: 0.2s;z-index: 1;padding-top: 0px;padding-bottom: 0px;width: 100%;/* border-top: 1px solid white; */}
	.menu li {padding: 0px;margin-left: 0px;display: block;float: none;position: static;}
	.menu li:before {display:none;}
	.menu li a {padding: 10px 0px !important;font-size: 12px;white-space: nowrap;text-align: left;font-weight: 300;border-bottom: 1px solid white !important;position: relative;text-transform: none;}
	
	.menu li a span {
    display: inline-block;
    /* height: 100%; */
    /* width: 30px; */
    /* position: absolute; */
    /* top: 0px; */
    /* right: 0px; */
    /* padding-top: 4px; */
    margin-left: 5px;
    float: right;
    font-size: 14px;
    padding-right: 5px;
}
	.menu li a span:before {/* content:">"; */}
	.menu li a.sub {
}
	
	.menu_container  {top: 74px;left: 0px;display: block;position: fixed;width: 100%;z-index: 11;border: none;padding: 0px;height: 37px;transition: 0.2s;overflow: hidden;}
	.menu_container.open {height: calc(100% - 147px);}
	
	
	.menu li .submenu {width: 100%;transition:0.2s;left: 0px;top: 0px !important;display: block;padding-top: 0px !important;overflow: hidden;height: 0px;transform: none;}
	.menu li.open .submenu {
    position: relative;
    height: auto;
}

	.menu li .submenu .group_container {
    width: 100%;
    min-width: auto;
    display: block;
    padding: 0px;
    box-sizing: border-box;
    padding-left: 10px !important;
}
	.menu li .submenu .group_container .group_title {}
	.menu li .submenu .group_container ul {}
	.menu li .submenu ul li:first-child {
}
	.menu li .submenu ul li:first-child span {}
	.menu li .submenu ul li {}
	.menu li .submenu ul li a {}
	
	
	.menu li:hover .submenu:after {display:none;}
	
	.menu > li.open > a, .menu > li.current > a {/* color:#2C7BCD; */font-weight: 700;font-size: 14px;}

	.menu li:first-child a {}
	
	.middle {
    padding-top: 111px;
}
	
	
	
	.top_phone {
    float: right;
    padding-top: 19px;
    margin-right: 0px;
}
	.top_phone a {
    overflow: hidden;
    width: 36px;
    height: 36px;
}
	.top_phone a:before {content:'';background: url(/site/img/m_phone.png) 0px 0px no-repeat;width:36px;height:36px;display:block;}
	.top_addr {display:none;}
	
	header .container {height: 74px;display: block;}
	
	.logo_text {margin-left:0px;font-size: 12px;display: inline-block;padding-top: 19px;line-height: 143%;}
	.logo1 {
    top: 11px;
}

	.fix_menu {/* display:none; */top: 210px;right: 0px;}
	
	
	.menu li.open .submenu.sub_avtomobili {
    width: 100%;
    transform: none;
    background: none;
    padding: 0px;
}
	.sub_avtomobili .menu_top_models_items .top_models_type {
    display: none;
}
	.sub_avtomobili .menu_top_models_items .top_models {
    padding-top: 0px !important;
}
	.sub_avtomobili .menu_top_models_items .top_models > li {
    padding-bottom: 0px;
}
	.sub_avtomobili .menu_top_models_items .top_models > li .top_model_title {
    display: none;
}
	.sub_avtomobili .menu_top_models_items .top_models > li .top_model_price {
    display: none;
}
	.sub_avtomobili .menu_top_models_items .top_models > li .top_model_price font {}
	.sub_avtomobili .menu_top_models_items .top_models > li .top_model_image {
    margin: 0px;
}
	.sub_avtomobili .menu_top_models_items .top_models > li .top_model_image img {
    display: none;
}
	.sub_avtomobili .menu_top_models_items .top_models > li .top_model_image span {
    color: white;
    display: block;
    float: none;
    margin-left: 0px;
    font-size: 18px;
}
	.sub_avtomobili .menu_top_models_items .top_models > li .top_model_image span span {
    display: inline-block;
    font-size: 10px;
    vertical-align: top;
    padding-left: 5px;
}
	.sub_avtomobili .menu_top_models_items .top_models > li .top_model_link {
    display: none;
}
	.sub_avtomobili .menu_top_models_items .top_models > li .top_model_link:after {}

	.menu_block {height: 100%;overflow-y: scroll;}
	.menu_container .container {height: 100%;}
	
	
	.mp_slider.slick-slider1 {margin-left: -15px;padding-bottom: 10px;}
	
	.model_full .slick-slider1 {margin-left: -15px;}
	.slick-slider1 {
    /* margin-left: -15px; */
    width: calc(100% + 30px);
    margin-bottom: 0px !important;
}
	.slick-slider1 .text_block {
    background: #181819;
    position: relative;
    top: 0px;
    right: auto;
    width: 100%;
    padding: 20px;
    box-sizing: border-box;
}
	.slick-slider1 .text_block .comment {
    font-size: 9px;
}
	.slick-slider1 .text_block .title {
    font-size: 16px;
    padding-top: 20px;
    padding-bottom: 20px;
}
	.slick-slider1 .text_block .text {
    font-size: 12px;
    padding-bottom: 20px;
}
	.slick-slider1 .btn {}
	
	.models_contaner {display:none;}
	.news_contaner {
    display: block;
    margin-left: -15px;
    width: calc(100% + 30px);
    box-sizing: border-box;
    padding-bottom: 20px;
    padding: 5px;
}
	.news_contaner .text_block {
    width: 100%;
    padding: 20px;
    padding-top: 30px;
    margin-bottom: 5px;
}
	.news_contaner .text_block .title {
    font-size: 20px;
    padding-bottom: 20px;
}
	.news_contaner .text_block .text {
    font-size: 12px;
}
	.news_contaner .mp_news_slider {
    width: 100%;
}
	.mp_news_slider .item .new_item {
    margin: 0px !important;
    width: calc(50% - 2.5px);
    float: left;
}
	.mp_news_slider .item {
    columns: 1;
}
	.mp_news_slider .item:after {content:'';display:block;clear:both;height:0px;}
	
	.mp_news_slider .item .new_item:first-child {float:none;width:100%;margin-bottom: 5px !important;}
	.mp_news_slider .item .new_item + .new_item + .new_item {float:right;}
	
	.mp_news_slider .item .new_item a .text .date {
    font-size: 10px;
    padding-bottom: 10px;
}
	.mp_news_slider .item .new_item a .text .title {
    font-size: 12px;
    max-height: 77px;
}
	.mp_news_slider .item .new_item a .text .short {
    display: none;
}
	.mp_news_slider .slick-dots {}
	
	h2 {
    padding: 20px 0px;
    font-size: 24px;
}
	.mp_instock_slider {}
	.mp_instock_slider .slide-item {
    padding-bottom: 30px;
}
	
	.mp_instock_slider .slick-slide > div:first-child {padding-top:0px;}
	.mp_instock_slider .slick-slide > div {padding-top:20px;}
	
	
	.topimage_header_container {
    margin-left: -15px;
    width: calc(100% + 30px);
}
	.instock_list {
    display: block;
    padding: 15px 0px;
}
	.instock_list .index_left {
    margin: 0px;
    width: 100%;
}
	#filter {}
	.instock_list .content_container {}
	.instock_items {}
	.instock_items > li {
    margin: 0px;
    width: 100% !important;
    height: auto;
    margin-bottom: 30px;
}


	.usedcars_list {
    display: block;
	padding: 15px 0px;
}
	.usedcars_list .index_left {
    margin: 0px;
    width: 100%;
}
	.usedcars_list .content_container {}
	.usedcars_items {
    padding-top: 18px;
}
	.usedcars_items > li {
    margin: 0px;
    width: 100%;
    height: auto;
    margin-bottom: 30px;
}



	.specs_list {}

	.specs_items {}
	.specs_items > li {
    display: block;
    padding-bottom: 15px;
}
	.specs_items > li .image {
    min-width: auto;
    width: 100%;
}
	.specs_items > li .image img {}
	.specs_items > li .text {
    padding: 15px;
    text-align: center;
    box-sizing: border-box;
}
	.specs_items > li .text .spec_models {
}

	.specs_items > li .text .date {}
	.specs_items > li .text .title {
    font-size: 16px;
}
	.specs_items > li .text .short {}
	.specs_items > li .text .props {}
	.specs_items > li .text .props div {
    font-size: 12px;
}
	.specs_items > li .text .props div span {}
	.specs_items > li .text .props:after {}
	.specs_items > li .text .btn {}


	.specs_full_continer {}

	.specs_full_continer .spec_header_container {
    margin-left: -15px;
    width: calc(100% + 30px);
}
	.specs_full_continer .spec_header_container img {}
	.specs_full_continer .spec_header_container .text {}
	.specs_full_continer .spec_header_container .spec_header {
    font-size: 26px;
}
	.specs_full_continer .spec_header_container .spec_header_comment {}


	.specs_full_continer .spec_photo {}
	.specs_full_continer .spec_photo img {}
	.specs_full_continer .spec_models {}

	.specs_full_continer .props {}
	.specs_full_continer .props div {}
	.specs_full_continer .props div span {}
	.specs_full_continer .props:after {}

	.specs_full_continer .spec_full {}
	
	
	.slick-dots li button {
    width: 20px;
}
	.slick-dots {
    bottom: -21px;
}
	.instock_full .instock_gallery_container {display:none;}
	
	.m_instock_gallery_container {display:block;margin-bottom: 0px !important;margin-left: -15px;}
	
	.instock_full .instockcar_title {
    font-size: 20px;
}
	.instock_full .props {
    display: block;
}
	.instock_full .props .panel {
    display: block;
    margin-left: -15px;
    width: calc(100% + 30px);
    box-sizing: border-box;
    padding: 15px;
    margin-bottom: 15px;
}
	.instock_full .props .panel div {}
	
	.instock_full .instock_complect_container ul li {
    width: 100%;
    padding-bottom: 10px;
}
	.instock_full ._title {
    font-size: 20px;
    padding-bottom: 10px;
}

	.usedcars_full .usedcars_gallery_container {display:none;}
	.m_usedcars_gallery_container {display:block;margin-left: -15px;}
	
	
	.usedcars_full .usedcar_title {
    font-size: 20px;
}
	

	.usedcars_full .props {
    display: block;
}
	.usedcars_full .props .panel {
    display: block;
    margin-left: -15px;
    width: calc(100% + 30px);
    box-sizing: border-box;
    padding: 15px;
    margin-bottom: 15px;
}
	.usedcars_full .props .panel div {}
	
	.usedcars_full .usedcars_complect_container ul li {
	width: 100%;
    padding-bottom: 10px;
	}
	
	.form_title {
    font-size: 24px;
}

	.bottom_menu {
    text-align: center;
    padding-top: 30px;
    display: none;
}
	.bottom_menu li:first-child {}
	.bottom_menu > li {
    width: 100%;
    margin-left: 0px;
    margin-bottom: 20px;
}

	.bottom_menu > li a {
    text-align: center;
    padding: 5px;
}

	.logo_text font {display:block;}
	
	.mp_news_slider .item .new_item a .text {
    /* padding: 10px; */
    padding-right: 5px;
    bottom: auto;
    top: 0px;
}


	.mp_instock_slider .slick-slide .link {font-size:12px;}
	.mp_instock_slider .slick-slide .link span:after {
    font-size: 16px;
}

	.topimage_header_container .topimage_header {
    font-size: 26px;
    padding-top: 0px;
}
	.menu_header_container .menu_header {font-size: 16px;padding-top: 0px;}
	
	.menu_header_container {
    margin-left: -15px;
    width: calc(100% + 30px);
    margin-bottom: 0px;
}
	.menu_header_container .menu_header_comment {font-size:10px;}

	.menu li .submenu ul li.current a {font-size:14px;font-weight:700;}
	
	
	ul {
    margin: 0px;
    padding-left: 25px;
    text-align: left;
}
	ul li {}
	
	.menu_header_container .text {padding-left:15px;padding-right:15px;box-sizing: border-box;}
	
	
	.columns2 {
    display: block;
}
	.columns2 .column {
    width: 100%;
}
	.spec1 {
    margin-bottom: 15px;
}
	.spec1 ._cont {
    width: 90%;
}
	.spec1 .title {}
	.spec1 .price {
    font-size: 10px;
    top: 15px;
}
	.spec1 .vigoda {
    font-size: 12px;
    /* top: 30px; */
    /* position: relative; */
    top: 17px;
}
	.spec1 .image {}
	.spec1 .image img {}
	.spec1 .props {
    margin-bottom: 0px;
}
	.spec1 .props {
}
	.spec1 .props div {
    float: none;
    width: 100%;
    text-align: center;
    padding-bottom: 20px;
}
	.spec1 .props div span {}
	.spec1 .props:after {}


	.spec1 .btns1 {}
	.spec1 .btns1:after {}
	.spec1 .btns1 .btn {
    float: none;
    width: 100%;
}
	.spec1 .btns1 .btn:first-child {
    float: none;
    margin-bottom: 20px;
}

	.spec1 .btns2 {}
	.spec1 .btns2 a {
    display: block;
}
	.spec1 .btns2 a span {}
	.spec1 .btns2 a span:after {}
	.spec1 .btns2 a:first-child  {
    margin-right: 0px;
    margin-bottom: 15px;
}

	.links_container {}
	.links_container a {
    display: block;
    margin: 0px;
    padding: 0px;
    border: none;
    margin-bottom: 20px;
}
	.links_container a span {}
	.links_container a:first-child {}
	
	form.popup_on {width: 100%;max-width: 343px;padding: 24px 15px;padding-bottom: 10px;left: 50%;top: 50%;transform: translate(-50%,-50%);}
	form.popup_on .columns {
    display: block;
}
	form.popup_on .columns ._control {
    width: 100%;
}

	form .form_title {padding-bottom: 27px;font-size: 16px;}
	.slick-slider1 .image {
    filter: none !important;
}

	.model_full ._content {padding-top: 15px;}
	
	
	.instock_full .props .btns .price {
    text-align: center;
}
	.instock_full .props .btns .price .new + .old {}
	.instock_full .props .btns .btn {margin-right: auto;}
	.instock_full .props .btns .link {
    text-align: center;
}


	.table1{
    font-size: 12px;
}
	.table1 td,.m_table1 th{}
	.table1 tr:nth-child(odd) td{}
	.table1 th{padding: 5px;}
	.table1 tr:hover td{}
	
	
	.block_agree {
    font-size: 15px;
}


	.m_slick-slider {}
	.m_slick-slider .slick-prev {left: -22px;}
	.m_slick-slider .slick-next {right: -22px;}
	
	
	
	.sort_panel {
    padding-top: 15px;
    padding-bottom: 15px;
}
	.sort_panel li {
    margin-left: 0px;
}
	.sort_panel li a {
    font-size: 14px;
}
	.sort_panel li a span{}

	.sort_panel li a:after {}

	.sort_panel li.current a {}
	
	.filter_container {
    display: none;
}
	.btn_filter_container {
    display: block;
    position: relative;
    text-align: center;
    padding-bottom: 15px;
}
	.btn_filter_container span {
    vertical-align: middle;
    display: inline-block;
    margin-right: 5px;
}
	.btn_filter_container:after {
		content: '\f107';
		font-family: 'FontAwesome';
		position: relative;
		top: 50%;
		font-size: 22px;
		color: #2C7BCD;
		vertical-align: middle;
		display: inline-block;
	}
	.btn_filter_container.open:after {content: '\f106';}
	
	
	.news_items {}
	.news_items > li {}
	.news_items > li {}
	.news_items > li a {}
	.news_items > li a .image {
    width: 100%;
}
	.news_items > li a .image img {}
	.news_items > li a .text {
    width: 100%;
    padding: 15px 0px;
}
	.news_items > li a .text .date {}
	.news_items > li a .text .title {}
	.news_items > li a .text .short {}
	.news_items > li a .text .btn {}
	.news_items > li a .btns {
    width: 100%;
}
	.news_items > li a .btns .btn {}
	.news_items > li a .btns .btn:first-child {}


	.showmore {}

	.news_list {}



	.news_full_continer {}
	.news_full_continer .news_date {}
	.news_full_continer .news_full {}

	
	.employees_list {}
	.employees_list h2 {}
	.employees_items {
    display: block;
}
	.employees_items li {
    width: 100%;
    margin: 0px;
}
	.employees_items li .image {}
	.employees_items li .image img {}
	.employees_items li .text {}
	.employees_items li .text .name {}
	.employees_items li .text .dolznost {}
	.employees_items li .text .phone {}
	.employees_items li .text .email {}

	
	.instock_items > li .images {
    margin-left: -15px;
}
	.btn_columns2 {}
	.btn_columns2 .btn {
    width: 100%;
    margin: 0px;
    margin-top: 10px;
}
	.btn_columns2 .btn:first-child {
    margin-top: 0px;
}
	.warning {
    font-size: 17px;
}
	.fancybox-content {padding:15px;position: fixed;top: 0px;left: 0px;width: 100%;}
	
	.popup_online {
    max-width: none;
}
	.popup_online img {}
	.popup_online h1 {
    font-size: 18px;
}
	.popup_online ul {}
	.popup_online ul li {}
	.popup_online .btn {}
	
	.instock_full .rezerv {
    font-size: 24px;
}

	.landing .middle {
    padding-top: 105px;
}
	.spec1 .title span {padding-top:0px;}


	.topimage_header_container .text {
    padding: 15px;
    box-sizing: border-box;
}
	.topimage_header_container img {
    max-width: none;
    /* height: 235px; */
}
	.slick-dots li {
    width: auto;
    margin: 0px 1%;
}

	.news_contaner .text_block .title {}
	.news_contaner .text_block .title font {
    display: inline;
}

	#form_phone {}
	#form_phone ._control  {}
	#form_phone .btn {}
	#form_phone .block_agree {
    text-align: center;
}

	.topimage_header_container {}
	.topimage_header_container #communication1 {
    width: 100%;
}
	.topimage_header_container ._control {}
	.topimage_header_container ._control {
    width: 100%;
}
	.topimage_header_container .form_title {
    padding-bottom: 10px;
    padding-top: 10px;
}
	.topimage_header_container ._control ._label {}
	.topimage_header_container .btn {
    margin-top: 0px;
    width: 100% !important;
    margin-left: 0px;
}
	.topimage_header_container ._control input {}
	
	.contacts #communication1 {
    padding-bottom: 15px;
}



	.acc_models_items {
}
	.acc_models_items li {
    width: 100%;
}
	.acc_models_items li a {}
	.acc_models_items li a img {}
	.acc_models_items li a .title {}


	.acc_tabs_items {}
	.acc_tabs_items li {
    width: 100%;
    margin-left: 0px;
    margin-right: 0px;
    text-align: center;
}
	.acc_tabs_items li a {}
	.acc_tabs_items li a:hover {}
	.acc_tabs_items li a span {}
	.acc_tabs_items li.current a {}


	.red_price_items {
    display: block;
}
	.red_price_items li {
    width: 100% !important;
}
	.red_price_items li a {}
	.red_price_items li a .image {}
	.red_price_items li a .image img {}
	.red_price_items li a .title {}

	.red_price_items li a .price {}
	.red_price_items li a .price:after {}





	.acc_items {}
	.acc_items li {
    margin-bottom: 25px;
}
	.acc_items li:first-child {}
	.acc_items li a {
    display: block;
}
	.acc_items li a .image {
    min-width: auto;
    width: 100%;
}
	.acc_items li a .image img {}
	.acc_items li a .text {}
	.acc_items li a .text .title {}
	.acc_items li a .text .title span {}
	.acc_items li a .text .short {}
	.acc_items li a .text .price {}
	.acc_items li a .text .price:after {}

	.acc_items li a .text ._btn {}
	.acc_items li a .text ._btn:after {}



	.acc_full {}

	.acc_full .pagelist {}
	.acc_full .pagelist .acc_title {}
	.acc_full .pagelist a {}
	.acc_full .pagelist a span {}
	.acc_full .pagelist a span:before {}
	.acc_full .pagelist .prev {}
	.acc_full .pagelist .prev span {}
	.acc_full .pagelist .prev span:before {}
	.acc_full .pagelist .next {}
	.acc_full .pagelist .next span {}
	.acc_full .pagelist .next span:before {}


	.acc_full .desc_container {
    display: block;
}
	.acc_full .desc_container .desc {}
	.acc_full .desc_container .desc .price {}
	.acc_full .desc_container .desc .price:after {}
	.acc_full .desc_container .image_container {
    min-width: auto;
    margin-left: 0px;
    padding-bottom: 15px;
}
	.acc_full .desc_container .image_container .image {}
	.acc_full .desc_container .image_container .image img {}
	.acc_full .desc_container .image_container .to_backet {}



	.basket_items {
    max-height: 190px;
}
	.basket_items li {}
	.basket_items li:first-child {}
	.basket_items li .image {}
	.basket_items li .image img {}
	.basket_items li .text {}
	.basket_items li .title {}
	.basket_items li .price {}
	.basket_items li .price:after {}
	.basket_items li ._btn {}
	.basket_items li .count_container {}
	.basket_items li .count_container .count {}
	.basket_items li .count_container .count input{}
	.basket_items li .count_container .count .del {}
	.basket_items li .count_container .count .del:after {}


	.go_back {}
	.go_back:before {}

	.viewers_container {text-align:center;}
		
	.fix_menu li[class=""] {display:none;}
	
	
	
	#form_basket #comm_comment {height:50px !important;}


	.lenging_tabs_items {}
	.lenging_tabs_items h2 {}
	.lenging_tabs_items .tabs_container {}
	.lenging_tabs_items .tabs_container a {}
	.lenging_tabs_items .tabs_container a span {}


	.spec2 {
		display: block;
	}
	.spec2 .title {}
	.spec2 .title span {}
	.spec2 .image {}
	.spec2 .image .pilot {}
	.spec2 .image img {}
	.spec2 .image .credit {}
	.spec2 .image .credit sup {}
	.spec2 .text_container {
		padding-left: 0px;
		padding: 10px 0px;
	}
	.spec2 .text_container .vigoda {}
	.spec2 .text_container .vigoda span {}
	.spec2 .text_container .vigoda sup {}
	.spec2 .text_container .tradein {}
	.spec2 .text_container .tradein span {}
	.spec2 .text_container .tradein sup{}
	.spec2 .text_container .price {}
	.spec2 .text_container .price span {}
	.spec2 .text_container .price sup{}
	.spec2 .btns {
		width: 100%;
	}
	.spec2 .btns .btn {}
	.spec2 .btns .btn:first-child {}

		
		
	.copy-noch--prodazh-volvo .topimage_header_container {}

	.copy-noch--prodazh-volvo .topimage_header_container {}
	.copy-noch--prodazh-volvo .topimage_header_container img {}
	.copy-noch--prodazh-volvo .topimage_header_container .text {
    padding-left: 15px;
    padding-right: 15px;
    top: 46%;
}
	.copy-noch--prodazh-volvo .topimage_header_container .topimage_header {
    text-align: left;
    font-size: 25px;
}
	.copy-noch--prodazh-volvo .topimage_header_container .topimage_header_comment {}

	.copy-noch--prodazh-volvo .topimage_header_container {}
	.copy-noch--prodazh-volvo .topimage_header_container #communication1 {
    width: 100%;
}



	.copy-noch--prodazh-volvo .topimage_header_container .text {}

	.subscribe_price {
    display: block;
    margin: -0px;
}
	.subscribe_price > li {
    width: 100%;
    margin: 0px;
    margin-bottom: 15px;
}
	.subscribe_price > li div {}
	.subscribe_price > li:before {}
	.subscribe_price > li.ico1:before {}
	.subscribe_price > li.ico2:before {}
	.subscribe_price > li.ico3:before {}
	.subscribe_price > li.ico4:before {}
	.subscribe_price > li.ico5:before {}
	.subscribe_price > li.ico6:before {}
	.subscribe_price > li.ico7:before {}
	.subscribe_price > li.ico8:before {}
	.subscribe_price > li.ico9:before {}
	.subscribe_price > li.ico10:before {}



	.program_rules {
    display: block;
    margin: -0px;
}
	.program_rules > li {
    width: 100%;
    margin: 0px;
    margin-bottom: 15px;
}
	.program_rules > li div {}
	.program_rules > li:before {}
	.program_rules > li.ico1:before {}
	.program_rules > li.ico2:before {}
	.program_rules > li.ico3:before {}
	.program_rules > li.ico4:before {}
	.program_rules > li.ico5:before {}
	.program_rules > li.ico6:before {}



	.show_to_program {
    display: block;
    margin: -0px;
}
	.show_to_program > li {
    width: 100%;
    margin: 0px;
    margin-bottom: 15px;
    display: block;
    padding-right: 0px;
    padding-left: 50px;
}
	.show_to_program > li div {}
	.show_to_program > li:before {
    font-size: 50px;
    width: auto;
}

	.show_to_program > li sup {}



	.accordion {}
	.accordion > li {}
	.accordion > li:first-child {}
	.accordion > li:nth-child(odd) {}
	.accordion > li:nth-child(odd):before {}
	.accordion > li:nth-child(odd):after {}
	.accordion > li:nth-child(even) {}


	.accordion > li.open:nth-child(odd) {}
	.accordion > li.open:nth-child(odd):before {}
	.accordion > li.open:nth-child(odd):after {}

	.accordion > li.open:nth-child(odd) + li {}

	.table_scroll_container {
		overflow-x: scroll;
		max-width: 100%;
	}
	
	.to_instock {display:none;}
	.to_instock span {}



	form .logo_volvo img {
    height: 8px;
}
	form .logo_volvo {margin-bottom: 20px;}
	
	form input[type=text], form input[type=tel] {
    height: 23px;
    border-width: 1px;
    font-size: 12px;
}
	form ._control ._label {
    font-size: 9px;
    padding-bottom: 2px;
}
	form .submit {
    font-size: 10px;
    height: 27px;
    margin-top: 8px;
}
	form .submit span:before {
    height: 11px;
    width: 15px;
    background-size: contain;
}
	form ._control {
    margin-bottom: 0px;
}
	form .block_agree {
    margin-top: 20px;
    font-size: 10px;
    margin-bottom: 0px;
}
	.label-checkbox .field-checkbox:before {
    height: 11px;
    width: 11px;
    margin-right: 5px;
    position: relative;
    top: -2px;
}
		
	form.popup_on select {
    height: 23px;
    border-width: 1px;
    font-size: 12px;
}

	form.popup_on ._columns {column-count:1;}
	
	
	#communication2 .columns {column-count:1;}
	#communication2 .checkets {column-count:2;padding-bottom: 10px;}
	
	.upload .add_photo .text {border-width:1px;height:23px;line-height:23px;}
	form select {border-width:1px;height:23px;line-height:23px;font-size: 12px;}
	.label-checkbox .field-checkbox {font-size: 12px;}
	
	form {padding-top: 24px;
    padding-bottom: 10px;}
	
	
	.noch--prodazh-volvo .topimage_header_container .btn {
    margin-top: 0px;
    height: 23px;
}
}
/*MOBILE END*/

/* Portrait phones and smaller */
@media (max-width: 576px)
{
	.topimage_header_container .topimage_header {    font-size: 20px;   padding-top: 0px;}

	.landing .topimage_header_comment p {padding: 4px;}
	


}

@media (max-width: 360px)
{
.topimage_header_container .topimage_header {    font-size: 16px;   padding-top: 0px;}

.landing .topimage_header_comment p {padding: 4px; font-size:12px;}

	.spec1 .title {
    font-size: 47px;
}
	.spec1 .title span {
    font-size: 13px;
    padding-top: 4px;
}


}

